fieldLayouts:
  d4cba0e3-8711-41b2-b947-90c187f6fa52:
    tabs:
      -
        elements:
          -
            fieldUid: d61fa729-e2f9-4b4f-94e0-f29f8869196a # META Image
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 10cf9274-9354-4c3e-8b22-c8487b895e35 # META Titel
            instructions: ''
            label: ''
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: bd0132f5-40c7-4488-8b29-8a25cb959e1b
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 4935fb6e-977d-4efc-adf5-e242b2eb5149
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 0f10b66f-3005-4fce-8631-b54812fc1dbd # Title Trail
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 8c261287-3668-4c49-84e2-0a0a2a157bd9
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: cf992298-3113-4aae-adea-229a8b025744 # Produkt Title Trail
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
        name: 'Global SEO'
        sortOrder: 1
      -
        elements:
          -
            style: tip
            tip: 'The information on this page is used to create JSON-LD Structured Data that can appear as Rich Snippets on Google Search Engine Results Pages (SERP). JSON-LD Structured Data helps computers understand context and relationships, and is also read by other social media sites and apps.'
            type: craft\fieldlayoutelements\Tip
          -
            fieldUid: 6c51af92-9ff6-4542-ad10-b0e0686091d3 # Main Schema
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ec426f72-422d-456d-8f08-50578b84b0b4 # Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 71039126-787b-428d-b592-bff74c5dae9d # Brand
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: e99b1680-2cd9-4e51-abed-f7bf00db9d37 # Alternate Entity Name
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 3a1ff825-0bec-4f9a-84f4-47923565e0ac # Entity Description
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 6c68424c-f76b-4590-8215-140f2351a58c # Telephone
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: caffef0b-afa0-441e-be70-1fe5bf56ad70 # Entity Email
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            type: craft\fieldlayoutelements\HorizontalRule
          -
            heading: Social
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: 9b283553-2e31-4c75-a15d-729b898e8deb # Facebook Profile ID
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: e09c5161-1ba0-4a26-bf2a-5cdae8734e8a # Twitter Handle
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
        name: 'Identity Settings'
        sortOrder: 2
      -
        elements:
          -
            fieldUid: 802a322e-26ab-4a26-a765-b1f78e1631e2 # Entity Street Address
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 2cc2b0eb-9550-4b07-83bf-00f471ae8d7d # Postal Code
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 83e5318a-dc67-425f-9739-01d9b91f5b28
            instructions: 'The locality of the entity that owns the website, e.g.: Bern'
            label: 'Entity Placename'
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: f3164f32-29bf-4a91-953c-0435357335f5
            instructions: 'The region of the entity that owns the website, e.g.: BE'
            label: 'Entity Region'
            required: ''
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 46c38bfd-3bca-4b24-b605-3ecba1d96adb # Entity country
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 7d3da585-560a-4ffd-b012-cfcd1cd30033 # Entity Longitude
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            fieldUid: 865371e3-9c94-4e05-8002-884c619d8a8f # Entity Latitude
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 50
          -
            type: craft\fieldlayoutelements\HorizontalRule
          -
            heading: Currency
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: 6540e1d4-69db-465d-97be-5971935a5e62 # Currencies Accepted
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Location Info'
        sortOrder: 3
      -
        elements:
          -
            fieldUid: 1a2bfbac-4527-4a4a-89a5-df4b1f778a37 # Organization Founder
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 448a4dc1-65da-4f1a-8f5f-0390edb569cb # Organization Founding Date
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ea8598a8-8810-435f-ac09-0d7a530e58e6 # Organization Founding Location
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            type: craft\fieldlayoutelements\HorizontalRule
          -
            heading: 'Organization Contact Points'
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: ebf56f8d-b1d9-48a1-9844-727c032f6de0 # Organization Contact Points
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            type: craft\fieldlayoutelements\HorizontalRule
          -
            heading: 'Local Business Info'
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: f22fc565-34dd-4f0e-847f-bec89f8d0c3a # Price Range
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d2ef2c2c-4229-408c-a4f1-ccac5e424931 # Opening Hours
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: 'Organisation Info'
        sortOrder: 4
      -
        elements:
          -
            fieldUid: 84c241b1-5788-41ce-84ba-bc46681f8b95 # Search Target URL Pattern
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: fba6aaf3-5003-44b2-be31-251141b81b6b # Search Query Input
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            type: craft\fieldlayoutelements\HorizontalRule
          -
            heading: Tracking
            type: craft\fieldlayoutelements\Heading
          -
            fieldUid: 92ce6b0c-1220-40c1-9caa-cc6a8d014ec4 # Tracking Scripts
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 920df042-760f-409c-8ef8-97ae60c4e300
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Search
        sortOrder: 5
handle: gl_meta
name: 'Global Meta Content'
sortOrder: 1
